# VSlide
Making data visualization slides with vue.js

![img](https://p0.meituan.net/dpplatform/37cd6c878442b1785c351b761a3adf4f232543.png)
![img](https://p0.meituan.net/dpplatform/770095d8eb5ae238a7db180b4ad97fd4857573.png)
![img](https://p0.meituan.net/dpplatform/342765c380e92b1bbff57efde229705983560.png)

## [Demo](https://vslide.cn/dataviz/)

## [Doc](https://vslide.cn)

## [Feature](https://vslide.cn/doc/feature.html)

## [Github](https://github.com/shalom-lab/vslide)

## Development

| **名称**        | **协议**         | **功能**            |
| --------------- | ---------------- | ------------------- |
| [Vue.js](https://vuejs.org/)          | MIT              | 数据驱动            |
| [Vuex](https://vuex.vuejs.org/)           | MIT              | Vue数据中心化管理   |
| [Echarts](https://echarts.apache.org/)         | Apache-2.0       | 交互式可视化图表    |
| [Vue-echarts](https://github.com/ecomfe/vue-echarts)     | MIT              | Vue版本的echarts    |
| [Vue-grid-layout](https://jbaysolutions.github.io/vue-grid-layout/) | MIT              | 布局与排版          |
| [Naive UI](https://www.naiveui.com/)       | MIT              | UI组件，表单组件    |
| [md-ediotr-v3](https://imzbf.github.io/)        | MIT              | Markdown编辑器          |
| [Animate.css](https://animate.style/)     |  Hippocratic License   | 动画控制            |
| [Handsontable](https://handsontable.com/)        |               | 数据输入          |

